/* .faq{
  display: flex;
  flex-direction: column;
  margin: 100px var(--px160-percent);
  z-index: 2;
  .faq__title{
    margin-bottom: 40px;
  }
  .faq__items{
    display: flex;
    flex-direction: column;
    width: 100%;
    gap:0;

    .faq-item{
      &:nth-child(3n+1) {
        background-color: var(--color-primary--4);
      }
      &:nth-child(3n+2) {
        background-color: var(--color-primary--3);
      }
      &:nth-child(3n+3) {
        background-color: var(--color-primary--2);
        color: var(--color-white);
        .faq-item__title{
          &::after{
            content:url('../../images/faq/chevron_down_white.svg');
          }
        }

        table thead th {
          background-color: var(--color-primary--4);
          color: var(--color-primary--1);
        }
      }
      margin: 0;
      border: 0;
      padding: 8px 16px;

      .faq-item__title{
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
        gap: 24px;
        font-weight: 600;
        text-transform: uppercase;
        padding: 0;

        &::marker{
          content: '';
          display: none;
        }
        &::after{
          transition: all 0.2s;
          content:url('../../images/faq/chevron_down.svg');
        }
      }
      &[open]{
        .faq-item__title{
          &::after{
            transform: rotateZ(180deg);
          }
        }
      }

      .content{
        margin-top: 10px;
        margin-right: calc(var(--px160-percent) + 24px);
        p{
          padding: 0;
          margin: 0;
        }
      }
    }
  }
} */
.faq {
  display: flex;
  flex-direction: column;
  margin: 100px var(--px160-percent);
  z-index: 2;
}

.faq .faq__title {
  margin-bottom: 40px;
}

.faq .faq__items {
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 0;
}

.faq .faq__items .faq-item {
  margin: 0;
  border: 0;
  padding: 8px 16px;
}

.faq .faq__items .faq-item:nth-child(3n+1) {
  background-color: var(--color-primary--4);
}

.accent-color--cawe .faq .faq__items .faq-item:nth-child(3n+1) {
  background-color: var(--color-cawe--3);
  color: var(--color-cawe--2);
}

.faq .faq__items .faq-item:nth-child(3n+2) {
  background-color: var(--color-primary--3);
}

.accent-color--cawe .faq .faq__items .faq-item:nth-child(3n+2) {
  background-color: var(--color-cawe--1);
  color: var(--color-cawe--2);
}

.faq .faq__items .faq-item:nth-child(3n+3) {
  background-color: var(--color-primary--2);
  color: var(--color-white);
}


.accent-color--cawe .faq .faq__items .faq-item:nth-child(3n+3) {
  background-color: var(--color-cawe--2);
  color: var(--color-white);
}

.faq .faq__items .faq-item:nth-child(3n+3) .faq-item__title::after {
  content: url('../../images/faq/chevron_down_white.svg');
}

.faq .faq__items .faq-item:nth-child(3n+3) table thead th {
  background-color: var(--color-primary--4);
  color: var(--color-primary--1);
}

.faq .faq__items .faq-item .faq-item__title {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  gap: 24px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 0;
}

.faq .faq__items .faq-item .faq-item__title::marker {
  content: '';
  display: none;
}

.faq .faq__items .faq-item .faq-item__title::after {
  transition: all 0.2s;
  content: url('../../images/faq/chevron_down.svg');
}

.faq .faq__items .faq-item[open] .faq-item__title::after {
  transform: rotateZ(180deg);
}

.faq .faq__items .faq-item .content {
  margin-top: 10px;
  margin-right: calc(var(--px160-percent) + 24px);
}

.faq .faq__items .faq-item .content p {
  padding: 0;
  margin: 0;
}
.separator + div .faq {
  margin-top: 0;
}
@media all and (min-width: 750px) {
  .faq {
    flex-direction: row;
    margin: 200px var(--px160-percent);
  }

  .faq .faq__title {
    width: 30%;
    flex-shrink: 0;
    padding-right: 1rem;
    word-break: break-word;
  }

  .faq .faq__items .faq-item {
    gap: 48px;
    padding: 32px 64px;
  }

  .faq .faq__items .faq-item .content {
    margin-right: calc(var(--px160-percent) + 48px);
  }
}




